nom: '<:aveline:nom_calendrier_mini_breves:>'
description: '<:aveline:description_calendrier_mini:>'
icon: 'agenda-breve-24.png'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'id_breve'
  - 'date'
parametres:
  - 'inclure:inc-yaml/branche-breve.yaml'
  - 'inclure:inc-yaml/exclure_objet_en_cours-breve.yaml'
  -
    saisie: 'page_spip'
    options:
      nom: 'url_minical'
      label: '<:aveline:label_url_minical:>'
      explication: '<:aveline:explication_url_minical:>'
      defaut: 'jour'
      cacher_option_intro: 'oui'
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_titre_liste'
      label: '<:aveline:label_afficher_titre_liste:>'
      defaut: 'on'
  -
    saisie: 'selection'
    options:
      nom: 'titre_liste'
      label: '<:aveline:label_titre_liste:>'
      defaut: 'ecrire:icone_calendrier'
      cacher_option_intro: 'oui'
      data:
        'agenda:agenda': '<:agenda:agenda:>'
        'ecrire:icone_calendrier': '<:ecrire:icone_calendrier:>'
        'breves:breves': '<:breves:breves:>'
        'public:dernieres_breves': '<:public:dernieres_breves:>'
        'public:autres_breves': '<:public:autres_breves:>'
        titre_perso: '<:aveline:item_titre_perso:>'
      afficher_si: '@afficher_titre_liste@ == "on"'
  -
    saisie: 'input'
    options:
      nom: 'titre_liste_perso'
      label: '<:aveline:label_titre_liste_perso:>'
      explication: '<:aveline:explication_raccourcis_typo:>'
      afficher_si: '@afficher_titre_liste@ == "on" && @titre_liste@ == "titre_perso"'